### Property

# Gtk FontChooser:font

deprecated: 4.10 since: 4.0

#### Declaration

    property font: utf8 [ read, write ]

#### Description [src]

The font description as a string, e.g. “Sans Italic 12”.

Type: | `gchar*`
Available since: | 4.0
Deprecated since: | 4.10
Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Default value | Sans 10
Getter method | `gtk_font_chooser_get_font()`
Setter method | `gtk_font_chooser_set_font()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no